/*--------------------------------------------------------------
  About: www.garmin.com content (not to be confused with the global Garmin CSS library)
  Area: Country Selector Landing Page
-------------------------------------------------------------- */
/* ***********************************************************************
   *                                                                     *
   *    Page Styles
   *                                                                     *
   *********************************************************************** */
body {
    background-attachment: fixed;
    background-position: center center;
    background-repeat: no-repeat;
    -webkit-background-size: cover;
       -moz-background-size: cover;
         -o-background-size: cover;
            background-size: cover;
}
#global-header-wrapper {
    background-color: #fff;
    background-color: rgba(255,255,255,.9);
}
.container.body {
    padding-top: 200px;
}
#global-logo {
    text-indent: -9999em;
    height: 55px;
    background: url('../images/logo/garmin-logo-large.png') no-repeat;
}
#global-logo.white {
    background: url('../images/logo/garmin-logo-large-white.png') no-repeat;
}
.cs-container {
    padding: 20px 0px 20px 40px;
    float: left;
    background-color: #fff;
    background-color: rgba(255,255,255,.9);
    -webkit-box-shadow: 0 0 3px rgba(0,0,0,.4);
       -moz-box-shadow: 0 0 3px rgba(0,0,0,.4);
            box-shadow: 0 0 3px rgba(0,0,0,.4);
}
.country-list {
    padding: 0;
    float: left;
    margin-right: 35px;
    width: 155px;
}
.country-list li {
    list-style: none;
}
.country-list li a {
    color: #555;
}
.country-list li img {
    margin: 4px 4px 0 0;
}
.dist-head {
    margin: 2px 10px 0 0;
}
.cs-distributors form {
    margin-bottom: 0;
}
.heading {
    font-size: 120px;
    color: #999;
    line-height: 96px;
    margin: 0 20px 0 0;
}
.sub-head-container p {
    margin-top: -14px;
}
.cs-container.secondary {
    padding: 30px;
}
/* Country List */
/*.country-list a {
    padding-left: 21px !important; 
    wclassth: auto; 
    margin: 10px 0 !important; 
    height: 12px !important; 
    line-height: 11px;
    display:block;
    background: url(//static.garmincdn.com/com.garmin/ui/images/icon-flags/flags.png) no-repeat;
}
a.flag-es-AR { background-position: 0px 0 0; }
a.flag-de-AT { background-position: 0px -12px; }
a.flag-en-AU { background-position: 0px -24px; }
a.flag-fr-BE, a.flag-nl-BE { background-position: 0px -36px; }
a.flag-pt-BR { background-position: 0px -48px; }
a.flag-en-CA, a.flag-fr-CA { background-position: 0px -60px; }
a.flag-es-CL { background-position: 0px -72px; }
a.flag-zh-CN { background-position: 0px -84px; }
a.flag-de-DE { background-position: 0px -96px; }
a.flag-da-DK { background-position: 0px -108px; }
a.flag-es-ES { background-position: 0px -120px; }
a.flag-fi-FI { background-position: 0px -132px; }
a.flag-fr-FR { background-position: 0px -144px; }
a.flag-en-GB { background-position: 0px -156px; }
a.flag-en-IE { background-position: 0px -168px; }
a.flag-it-IT { background-position: 0px -180px; }
a.flag-es-MX, a.flag-en-MX { background-position: 0px -192px; }
a.flag-nl-NL { background-position: 0px -204px; }
a.flag-no-NO { background-position: 0px -216px; }
a.flag-en-NZ { background-position: 0px -228px; }
a.flag-pl-PL { background-position: 0px -240px; }
a.flag-pt-PT { background-position: 0px -252px; }
a.flag-en-ZA { background-position: 0px -264px; }
a.flag-sv-SE, a.flag-se-SE { background-position: 0px -276px; }
a.flag-en-SG { background-position: 0px -288px; }
a.flag-zh-TW { background-position: 0px -300px; }
a.flag-en-US { background-position: 0px -312px; }
a.flag-az { background-position: 0px -324px; }
a.flag-by { background-position: 0px -336px; }
a.flag-bg { background-position: 0px -348px; }
a.flag-hr { background-position: 0px -360px; }
a.flag-cz { background-position: 0px -372px; }
a.flag-eg { background-position: 0px -384px; }
a.flag-ee { background-position: 0px -396px; }
a.flag-gr { background-position: 0px -408px; }
a.flag-hu { background-position: 0px -420px; }
a.flag-in { background-position: 0px -432px; }
a.flag-id { background-position: 0px -444px; }
a.flag-iq { background-position: 0px -456px; }
a.flag-il { background-position: 0px -468px; }
a.flag-jp { background-position: 0px -480px; }
a.flag-jo { background-position: 0px -492px; }
a.flag-kr { background-position: 0px -504px; }
a.flag-kw { background-position: 0px -516px; }
a.flag-lv { background-position: 0px -528px; }
a.flag-lb { background-position: 0px -540px; }
a.flag-lt { background-position: 0px -552px; }
a.flag-ma { background-position: 0px -564px; }
a.flag-om { background-position: 0px -576px; }
a.flag-ph { background-position: 0px -720px; }
a.flag-qa { background-position: 0px -588px; }
a.flag-ro { background-position: 0px -600px; }
a.flag-ru { background-position: 0px -612px; }
a.flag-sa, a.flag-en-SA { background-position: 0px -624px; }
a.flag-sk { background-position: 0px -636px; }
a.flag-si { background-position: 0px -648px; }
a.flag-ch { background-position: 0px -660px; }
a.flag-th { background-position: 0px -672px; }
a.flag-tr { background-position: 0px -684px; }
a.flag-ua-a, a.flag-ua-n { background-position: 0px -696px; }
a.flag-ye { background-position: 0px -708px; }*/